/*
table.stat th, table.stat td {
  font-family : Courier New, Verdana,Helvetica,Arial,sans-serif;
  background : #efe none; color : #630; }

#table td {
  font-family : Courier New, Verdana,Helvetica,Arial,sans-serif;
  font-size: 21px;
  background : #efe none; color : #630; }


table {
  font-family : Verdana,Helvetica,Arial,sans-serif;
}


td,th{
  font-family : Verdana,Helvetica,Arial,sans-serif;

}	
*/

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.bodytextwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
}
.menulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.captionlead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}
.captioncredit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #666666;
}
.depttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #60856B;
}
.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666666;
}
.researchlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 663333;
	text-decoration: underline;
	line-height: 15px;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
}
.header_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
}
.calendar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.aboutlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #8C2633;
	text-decoration: underline;
}
.collectionlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #60856B;
	text-decoration: underline;
}
.whitelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}
.eventlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #69907D;
	text-decoration: underline;
}
.exhibitionlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #5C7D8C;
	text-decoration: underline;
}
.exhibitionlinkbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #5C7D8C;
	text-decoration: underline;
	font-weight: bold; 
}
.exhibitlinkbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #5C7D8C;
	text-decoration: underline;
}
.eventlinkbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #69907D;
	text-decoration: underline;
}
.collectionbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-decoration: underline;
	color: #60856B;
}
.visitinglink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #844949;
	text-decoration: underline;
}
.searchlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
	font-style: normal;
}
.searchresultslink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #66516B;
	text-align: left;
	text-decoration: underline;
}
.searchresultsurl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-align: left;
}
.searchdark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
}
.searchresultslinknb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: left;
	text-decoration: underline;
}
.menulinkhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: underline;
}
.publicationslink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #664400;
	text-decoration: underline;
	line-height: 15px;
}
.exhibittitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #5C7D8C;
	font-weight: bold;
}
.exhibitdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #5C7D8C;
}
.exhibitcredit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 15px;
	color: #666666;
}
.bodytextlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: underline;
}
.educationtextlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #a53f0f;
	vlink: #a53f0f;
	alink: #a53f0f;
	text-decoration: underline;
}
.homebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7F9088;
}
.home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #596762;
	line-height: 15px;
}
.exhibitheaderlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #c3222a;
}

.price {
	font-weight: bold;
	color: #e21f1f;
}

.homeboldlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7F9088;
	text-decoration: none;

}
.homelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7F9088;
	line-height: 15px;
	text-decoration: none;

}
.supportHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.supportSmallRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	color: #990000;
}
.supportSmallMedium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #990000;
}
.supportlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #990000;
	text-decoration: underline;
}
.homeboldred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #741015;
	text-decoration: none;
}
.homebodytextlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: underline;
}
.homebolddkred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #844949;
}
.homebodytextlinkNoLine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;	
}
.horizontalline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #60856B;
	padding: 0px;
	border-top: 1px none #60856B;
	border-right: 1px none #60856B;
	border-bottom: 1px solid #60856B;
	border-left: 1px none #60856B;
	height: 10px;
}
.borderedbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #60856B;
	border: 1px solid #60856B;
	padding: 10px;	
}
.ecardlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: 66516B;
	text-decoration: underline;
}
.ecardbodylink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 66516B;
	text-decoration: underline;
}
.ecardheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #66516B;
}
.ecardbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	color: #66516B;
}
.captioncreditprint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #666666;
}
.captioncreditlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
.bodytextprint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.captioncreditwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #ffffff;
}
.visitinglheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #844949;
	font-weight: bold;

}
.homelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #596762;
	line-height: 15px;
	text-decoration: underline;
}
.aboutlinknoline {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #8C2633;
}

.visitinglheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #844949;
	font-weight: bold;

}
.dates {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-align: center;
	color: #333333;
	border: thin solid #CCCCCC;
	height: 15px;
	width: 20px;
}
.dateheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
}
.dateheadersel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	font-weight: bold;
}
.monthheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #69907D;
	font-weight: bold;
}
.eventheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
}
.eventbody2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}
.eventheadergrn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #69907D;
	font-weight: bold;
}
.eventlinkbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #69907D;
	text-decoration: underline;
	font-weight: bold;
}
.datesselected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-align: center;
	color: #FFFFFF;
	border: thin solid #CCCCCC;
	height: 15px;
	width: 20px;
	font-weight: bold;
}
.dateslt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-align: center;
	color: #999999;
	border: thin solid #CCCCCC;
	height: 15px;
	width: 20px;
}
.soldout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #8C2633;
}
.monthheadergrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #CCCCCC;
	font-weight: bold;
}.homebodytextlinklg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}

/*Class to hide certain elements from the normal (non-printable) view */
.onlyPrint {
	position: absolute; width: 100px; left: -1000px; overflow: hidden;
}

.borderedbodyvisit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #844949;
	border: 1px solid #844949;
	padding: 10px;
}


.pagetitle {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
}

.pageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
}
.ticlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}





#leftcol {
	width: 160px;
	margin: 5px;
	padding-top: 10px;
	float: left;

}
#leftcol ul {
	list-style-type: none;
	margin: 0px 0px 5px 2px;
	padding: 0px 0px 5px 2px;
}

#leftcol ul li {
	list-style-type: none;
}
#leftcol ul li a {
	list-style-type: none;
	padding-left: 40px;
	background: url(../images/square.jpg) no-repeat left center;
	text-indent: 10px;
}
#leftcol ul li a:hover {
	background: url(../images/arrow_next.gif) no-repeat left center;
}

#leftcolumn {
	width: 160px;
	margin: 5px;
	padding-top: 10px;
	float: left;
}

#leftcolumn ul {
	list-style-type: none;
	margin: 0px 0px 5px 2px;
	padding: 0px 0px 5px 2px;
}

#leftcolumn ul li {
	list-style-type: none;
}

#leftcolumn ul li a {
	list-style-type: none;
	padding-left: 34px;
	background: url(../images/square.jpg) no-repeat left center;
	text-indent: 10px; 
}
#leftcolumn ul li a:hover {
	background: url(../images/bullet_on.gif) no-repeat left center;

}

<!--
#leftc {
	width: 180px;
	margin: 5px;
	padding-top: 10px;
	float: left;
}

#leftc ul {
	list-style-type: none;
	margin: 0px 0px 5px 2px;
	padding: 0px 0px 5px 2px;
}

#leftc ul li {
	list-style-type: none;
}

#leftc ul li a {
	list-style-type: none;
	padding-left: 34px;
	background: url(../images/square.jpg) no-repeat left center;
	text-indent: 10px; 
}
#leftc ul li a:hover {
	background: url(../images/bullet_on.gif) no-repeat left center;

}

-->
#listp {
	background: #EEF1E8;
	border: 2px groove;
	font-size: 12px;
	font: bold Verdana, Arial, Helvetica, sans-serif;
	color: ##000000;
	margin: 1px;
	padding-top: 5px;
	padding-left: 15px;
	line-height: 150%;

}
#listp ul {
	list-style-type: none;
	margin: 0px 0px 5px 2px;
	padding: 0px 0px 5px 2px;
}

#listp ul li {
	list-style-type: none;
}
#listp ul li a {
	list-style-type: none;
	padding-left: 30px;
	background: url(../images/arrow_d.gif) no-repeat left center;
	text-indent: 10px;
}
#listp ul li a:hover {
	background: url(../images/arrow_a_next.gif) no-repeat left center;
}

#listb {
	background: #EEF1E8;
	border: 2px groove;
	font-size: 12px;
	font: bold Verdana, Arial, Helvetica, sans-serif;
	color: ##FFFFFF;
	margin: 15px;
	line-height: 180%;
	padding-top: 10px;
	padding-left: 30px;
	horizontal-align: center;

}

#listb ul {
	list-style-image: url(../images/arrow_d.gif);
	margin: 0px 0px 5px 2px;
	padding: 0px 0px 5px 2px;
}

#listb ul li {
	list-style-type: none;
}


#listc {
	background: #E2E6DA;
	border: 3px groove;
	font-size: 12px;
	font: bold Verdana, Arial, Helvetica, sans-serif;
	color: ##FFFFFF;
	margin: 5px;
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 150%;

}



#rightCol {
	width: 500px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 225px;
}
#signup  input.fields {
	margin: -14px 22px 2px 2px;
	float: right;
	height: 14px;
	clear: right;
	padding: 0px;
}
#signup {
	width: 300px;
	background-color: #ececec;
	padding: 5px 25px 25px;
	margin-left: 75px;
}
#SearchForm {
	display: inline;
	position: absolute;
	top: 2px;
	left: 840px;
}
#SearchForm input {
	font-size: 10px;
}
.new {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
 ul.new li {
	border: 1px solid #ECE9D8;
	padding: 5px;
}
ul.new h4 {
	margin-bottom: -10px;
}

.bghorzline {
	background-image: url(images/blue1pix.gif);
	background-repeat: repeat-x;
}

.yline {
	background-image: url(images/pixel_black.gif);
	background-repeat: repeat-y;
}

#yline {
	background-image: url(images/spacer_black.gif);
	background-repeat: repeat-y;
}

.SmallFrame {
	border: 1px solid #8F7C6E;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 165px;
	background-image: url(../images/smallframe.jpg);
	background-repeat: no-repeat;
	color: #8F7A6F;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 11px;
	text-transform: capitalize;
	height: 165px;
}

.BigFrame {
	border: 1px solid #8F7C6E;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 240px;
	background-image: url(../images/bigframe.jpg);
	background-repeat: no-repeat;
	color: #8F7A6F;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 11px;
	text-transform: capitalize;
	height: 240px;
}


#MetalTable {
	border-left-color: #FFFFFF;
	border-left-style: solid;
	border-left-width: 1px;
	margin: 0px;
	padding: 0px 0px 0px 2px;
	width: 100%;
	text-align: center;
}

#MetalTable td {
	border-right-color: #FFFFFF;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	margin: 0px;
	padding-bottom: 10px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 15px;
	font-size: 11px;
	line-height: 15px;
}

.SmallImage {
	border: 1px solid #8F7C6E;
	margin: 3px 0px 2px;
	padding: 0px;
	text-align: center;
	z-index: 5;
}


